Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libsource-highlight-dev on Debian Unstable (Sid)


Install libsource-highlight-dev

Installing libsource-highlight-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libsource-highlight-dev

libsource-highlight-dev package information

distro Debian Unstable (Sid)
section Main
name libsource-highlight-dev
version 3.1.8-1.1
description development files for source highlighting library
subsection libdevel
website gnu.org / software / src-highlite / 
maintainer Peter Eisentraut

Uninstall libsource-highlight-dev

To remove just libsource-highlight-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libsource-highlight-dev

Uninstall libsource-highlight-dev and it’s dependent packages

To remove the libsource-highlight-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libsource-highlight-dev

Purging libsource-highlight-dev

If you also want to delete configuration and/or data files of libsource-highlight-dev from Debian Sid then this will work:

sudo apt-get purge libsource-highlight-dev

To delete configuration and/or data files of libsource-highlight-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libsource-highlight-dev

Comments

comments